/*#reviews{padding:90px 0;}
#reviews h2{display:inline-block;}
a.cnext, a.cprev{
    color:#FFF; text-shadow:-1px -1px 0 #2e7bbf,  1px -1px 0 #2e7bbf, -1px 1px 0 #2e7bbf, 1px 1px 0 #2e7bbf; font-size:55px; display:block; width:50px; height:50px; line-height:0 !important; text-align:center;
    position:absolute; z-index:9; top:30%; transform:translateY(-30%);
}
a:hover.cnext, a:hover.cprev{color:#5895cc;}
.cnext{right:-50px;}
.cprev{left:-50px;}
#rslide .carousel-indicators{bottom:-10px;}
#rslide{min-height:260px; position:relative;}
#rslide .item{}
#rslide .item img{float:left;}
#rslide .item div{float:right; width:83%; position:relative; margin-top:1em;}
#rslide .item div p{font-size:16px; line-height:1.6em;}
.meet-doctors-container .col-sm-4 .picture {
   margin-left: 46px;
}
.meet-doctors-container .col-sm-6 .picture {
   margin-left: 147px;
}
.row {
    margin-left: -10px;   
}
.col-sm-4{  
padding-left: 22px;
}*/






.contaier_fixed{max-width:1170px; margin:0 auto}

.green{
    width: 100%;
}


/*CLIENTS MT*/
.breadCrumb{width:100%; float:left; font-size:15px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:30px 0;}
.breadCrumb li{float:left; margin-left:10px;}
.breadCrumb li:first-child{ margin-left:0;}
.breadCrumb li a{font-size:15px; color:#000; background:url(../img/arrow_breadcrumb.png) no-repeat right 5px; padding-right:20px;}



#awards{ float:left; width:100%; margin-top:72px; position:relative;}
/*.section.clients{background:#f5d321 url(../img/gray_repeat_bg.jpg) repeat; padding-top:74px; height:100% !important}*/
.clients_head{max-width:800px; text-align:center; margin:0 auto; padding:60px 0 30px;}
.clients_head h2{font:300 180px/150px 'Roboto Slab'; color:#f79921; text-shadow:-1px -2px 0px #cc4025; position:relative}
.clients_head h5{font:600 118px/100px 'Josefin Slab'; color:#0e60a5; text-transform:uppercase; margin-bottom:30px}
.clients_head p{color:black; font:300 15px/25px 'Roboto Slab'; padding:15px 0px }
.clients_head .line{-moz-animation: line 1s 1.3s ; -webkit-animation: line 1s 1.3s; animation: line 1s 1.3s; height:5px; width:0; margin:0 auto; background:#0ac7c3; animation-fill-mode: forwards;} 
.clients_head .line.nospace{margin-top:0; background:#0a75c7;}

.sayingSec{width:100%; float:left; text-align:center;}
.sayingSec h2{font:600 38px/38px 'Josefin Slab'; color:#0f0f0f; text-transform:uppercase;}
.sayingSec h3{font:600 98px/98px 'Josefin Slab'; color:#0f0f0f; text-transform:uppercase; margin-bottom:40px;}

.clientSlider_sec{width:100%; float:left; margin-bottom:50px;}
.clientSlider_sec .bx-wrapper{max-width:100% !important;}
.clientSlider_sec .bx-wrapper ul li{}
.clientSlider_sec li{
    width:230px; float:left;
   
    padding-bottom:20px; background-size:100%;}
.clientSlider_sec li .bdrSec{
    float:left;
        text-align: -webkit-center;
}
/*.clientSlider_sec h4{min-height:50px; padding-top:5px; background:#fff;}*/
.clientSlider_sec li .client_thumb{width:100%; float:left; border-bottom:4px solid #181818;}
.clientSlider_sec li .client_thumb img{width:100%; float:left;}
.clientSlider_sec li .client_description{width:100%; min-height:160px; float:left; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; padding:10px 3%; position:relative;}
.clientSlider_sec li .client_description .quotes_top{width:32px; height:21px; position:absolute; left:7px; top:-14px;}
.clientSlider_sec li .client_description .quotes_btm{width:32px; height:21px; position:absolute; right:7px; bottom:-8px;}
.clientSlider_sec li.green .client_description{background:#12a374;}
.clientSlider_sec li.orange .client_description{background:#f79921;}
.clientSlider_sec li.blue .client_description{background:#0c91f7;}
.clientSlider_sec li.yellow .client_description{background:#fce30c;}
.clientSlider_sec li h5{font:400 14px/18px 'Roboto Slab'; color:#0f0f0f;}

.clientLogo_sec{width:100%; background:#fff; float:left; margin-bottom:50px;}
.clientLogo_sec li{float:left; padding:18px;}

.bdrSec ,img {
    text-align: center;
}


/*==CLIENTS==*/
.clientLogo_sec{text-align:center;}
.clientLogo_sec li{display:inline-block; float:none;}
.clients_head h2{font-size:114px; line-height:100px;}
.clients_head h5,.faq_head h2{font-size:78px; line-height:68px;}

.faq_head h3{font-size:26px;}


/*==CLIENTS==*/
.clientLogo_sec li{padding:10px 12px;}
.clientSlider_sec{margin-bottom:30px;}
.clientLogo_sec{margin-bottom:40px;}

.client_slider .green{
       list-style-type: none;
}